Bug 119109 - Builds fails because of unexpected zvt.so file
Summary: Builds fails because of unexpected zvt.so file
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-python2 (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-25 05:05 UTC by Enrico Scholz
Modified: 2013-03-13 04:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-25 02:57:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2004-03-25 05:05:22 UTC
Description of problem:

| rpmbuild --rebuild  gnome-python2-2.0.0-4.1.src.rpm
| ...
| error: Installed (but unpackaged) file(s) found:
|    /usr/lib/python2.3/site-packages/gtk-2.0/gnome/zvt.so
|     Installed (but unpackaged) file(s) found:
|    /usr/lib/python2.3/site-packages/gtk-2.0/gnome/zvt.so
| 
| 
| RPM build errors:
| 
| Failed to build:
| gnome-python2-2.0.0-4.1.src.rpm


Version-Release number of selected component (if applicable):

gnome-python2-2.0.0-4.1.src.rpm
libzvt-2.0.1-0.fdr.5.1

Comment 1 Warren Togami 2004-04-14 03:11:47 UTC
Would you rather we explicitly rm -rf it, or can you suggest any spec
syntax that would include that file cleanly?  I would prefer the
former unless zvt adds some meaningful capability to gnome-python2.  I
am guessing that it does not.

Comment 2 Warren Togami 2005-07-25 02:57:56 UTC
This is not worth fixing, the spec already mentions what you need to do if you
really want zvt.  Reproducible builds are only assured if you start with a
minimal buildroot and add only BuildRequires.



Note You need to log in before you can comment on or make changes to this bug.